<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8f2bacf88137997c6ac2844421c2eb8">
  <dict>
    <!--2021-04-09 14:41:54.000-->
    <int key="num_match">10</int>
    <!--2021-04-09 14:41:54.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2021-04-09 14:41:54.000-->
    <string key="voicemail_number">3025001000</string>
    <!--2021-04-09 14:41:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
